SessionHandlerInterface::close
SessionHandlerInterface::gc
SessionHandlerInterface
PHP Manual

# SessionHandlerInterface::destroy

(PHP 5 >= 5.4.0)

SessionHandlerInterface::destroy — Destroy a session

### Description

abstract public bool SessionHandlerInterface::destroy ( string `$session_id` )

Destroys a session. Called by session_regenerate_id() (with $destroy = `TRUE`), session_destroy() and when session_decode() fails.

### Parameters

`session_id`

  The session ID being destroyed.

### Return Values

The return value (usually `TRUE` on success, `FALSE` on failure). Note this value is returned internally to PHP for processing.

SessionHandlerInterface::close
SessionHandlerInterface::gc
SessionHandlerInterface
PHP Manual